:root {
	--bs-blue: #0d6efd;
	--bs-indigo: #6610f2;
	--bs-purple: #6f42c1;
	--bs-pink: #d63384;
	--bs-red: #dc3545;
	--bs-orange: #fd7e14;
	--bs-yellow: #ffc107;
	--bs-green: #198754;
	--bs-teal: #20c997;
	--bs-cyan: #0dcaf0;
	--bs-white: #fff;
	--bs-gray: #6c757d;
	--bs-gray-dark: #343a40;
	--bs-gray-100: #f8f9fa;
	--bs-gray-200: #e9ecef;
	--bs-gray-300: #dee2e6;
	--bs-gray-400: #ced4da;
	--bs-gray-500: #adb5bd;
	--bs-gray-600: #6c757d;
	--bs-gray-700: #495057;
	--bs-gray-800: #343a40;
	--bs-gray-900: #212529;
	--bs-primary: #00204a;
	--bs-secondary: #005555;
	--bs-success: #198754;
	--bs-info: #0dcaf0;
	--bs-warning: #ffc107;
	--bs-danger: #dc3545;
	--bs-light: #f8f9fa;
	--bs-dark: #212529;
	--bs-primary-rgb: 0, 32, 74;
	--bs-secondary-rgb: 0, 85, 85;
	--bs-success-rgb: 25, 135, 84;
	--bs-info-rgb: 13, 202, 240;
	--bs-warning-rgb: 255, 193, 7;
	--bs-danger-rgb: 220, 53, 69;
	--bs-light-rgb: 248, 249, 250;
	--bs-dark-rgb: 33, 37, 41;
	--bs-white-rgb: 255, 255, 255;
	--bs-black-rgb: 0, 0, 0;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-font-sans-serif: "Work Sans", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
		"Liberation Mono", "Courier New", monospace;
	--bs-gradient: linear-gradient(180deg,
			rgba(255, 255, 255, 0.15),
			rgba(255, 255, 255, 0));
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #212529;
	--bs-body-bg: #fff;
}

/* Navbar transparan lalu berubah saat scroll */
.navbar {
	transition: background-color 0.3s, box-shadow 0.3s;
}

/* setelah scroll (navbar putih, icon hitam) */
.navbar.scrolled .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* sebelum scroll (navbar transparan, icon putih) */
.navbar .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

html {
	scroll-behavior: smooth;
}

#logoBrand {
	height: 40px;
	width: auto;
	transition: all 0.3s ease;
}

.navbar .nav-link,
.navbar .navbar-brand {
	color: #fff !important;
	transition: color 0.3s;
}

.navbar.scrolled {
	background-color: #fff !important;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.navbar.scrolled .nav-link,
.navbar.scrolled .navbar-brand {
	color: #000 !important;
}

.dropdown-toggle::after {
	display: none !important;
}

/* .cari-element.container .form-cari {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .form-cari {
        background: #fff;
        border-radius: 10px;
        padding: 3px;
    } */

/* .link-login {
        text-decoration: none !important;
        border-radius: 10px 0px 0px 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 30px;
        padding-right: 30px;
        border-width: 2px;
        border-color: transparent;
        border: none !important;
        top: 0;
        position: relative;
        transition: .3s all ease;
        background-color: #005555;
        color: #fff;
    } */

/* .link-regis {
        text-decoration: none !important;
        border-radius: 0px 10px 10px 0px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 30px;
        padding-right: 30px;
        border-width: 2px;
        border-color: transparent;
        border: none !important;
        top: 0;
        position: relative;
        transition: .3s all ease;
        background-color: #005555;
        color: #fff;
    } */

/* .link-regis:hover {
        color: #fff;
        top: -2px;
        -webkit-box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
        box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
    } */

/* indikator notifikasi */
.notification-indicator {
	position: absolute;
	top: 4px;
	left: -2px;
	width: 10px;
	height: 10px;
	border: 2px solid #fff;
}

/* teks notifikasi */
.nav-text {
	font-size: 14px;
	font-weight: 500;
}

/* biar icon + teks center */
/* .link-user {
	padding: 6px 10px;
} */

.dropdown-menu.property-dropdown {
	width: 500px;
	padding: 1rem;
	z-index: 9999 !important;
	position: absolute;
}

.property-dropdown .option {
	padding: 8px 8px 8px 24px;
	border: 1px solid #ddd;
	border-radius: 6px;
	text-align: left;
	cursor: pointer;
	transition: 0.2s;
	position: relative;
	padding: 8px 8px 8px 24px;
	z-index: 1055;
}

.property-dropdown .option:hover {
	background: #f8f9fa;
	border-color: #005555;
}

.property-dropdown .option.active::before {
	content: "✓";
	position: absolute;
	left: 8px;
	top: 50%;
	transform: translateY(-50%);
	color: green;
	font-weight: bold;
}

.custom-nav {
	transition: 0.3s all ease;
	background-color: rgba(0, 0, 0, 0.1);
	padding: 5px;
	border-radius: 10px;
}

.custom-nav.scrolled .nav-item {
	transition: 0.3s all ease;
	background-color: transparent;
}

/* Dropdown tampil saat hover */
/* .dropdown:hover>.dropdown-menu {
        display: block;
        margin-top: 0;
    } */

/* Submenu style */
/* .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu>.dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    } */

/* Dropdown hover */
.dropdown:hover>.dropdown-menu {
	display: block;
}

/* Mega menu */
.dropdown-menu.mega-menu {
	width: 680px;
	left: 0;
	right: 0;
	top: 100%;
	border: none;
	border-radius: 10;
	padding: 1.5rem 2rem;
	background: #f9fbff;
}

/* Item dalam grid */
.mega-menu .menu-item {
	display: flex;
	align-items: center;
	padding: 0.5rem 0;
	color: #000;
	text-decoration: none;
	font-size: 12px;
}

.mega-menu .menu-item:hover {
	color: #005555;
}

.mega-menu .menu-item i {
	font-weight: 500;
	font-size: 1rem;
	margin-right: 0.5rem;
	color: #005555;
}

/* Hilangkan efek background default Bootstrap */
.dropdown-menu.mega-menu {
	background: #fff;
}

.dropdown-menu.menu-item {
	width: 250px;
	height: 320px;
}

.header-dropdown {
	display: flex;
	padding: 10px;
	justify-content: space-between;
}

.header-text {
	font-size: 18px;
	font-weight: 600;
}

.header-link {
	font-size: 14px;
	color: red;
}

/* Templates CSS */
html {
	overflow-x: hidden;
}

body {
	/* font-family: "Barlow Condensed", sans-serif; */
	/* font-family: 'Lucida Sans', sans-serif; */
	font-family: 'Segoe UI', sans-serif;
	font-weight: 400;
	font-size: 12px;
	overflow-x: hidden;
}

body:before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
	opacity: 0;
	visibility: hidden;
}

body.offcanvas-menu:before {
	opacity: 1;
	visibility: visible;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
.logo {
	font-family: "Segoe UI", sans-serif;
	color: #005555;
}

a {
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
	text-decoration: none;
}

.form-control {
	font-size: 16px;
	height: 52px;
	padding-left: 15px;
	padding-right: 15px;
}

.form-control:hover,
.form-control:active,
.form-control:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

textarea {
	height: auto !important;
}

#overlayer {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 7100;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.loader {
	z-index: 7700;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.menu-bg-wrap {
	/* background-color: #005555; */
	background-color: #ffff;
	padding: 0px 0px;
	position: relative;
	float: left;
	width: 100%;
	border-radius: 7px;
	-webkit-box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.1);
	box-shadow: 0 15px 30px -15px rgba(0, 0, 0, 0.1);
}

.hero {
	position: relative;
	text-align: center;
}

.hero.overlay {
	position: relative;
}

.btn-custom {
	text-decoration: none !important;
	border-radius: 10px 0px 0px 10px;
	/* border-radius: 10px; */
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	border-width: 2px;
	border-color: transparent;
	border: none !important;
	top: 0;
	position: relative;
	transition: 0.3s all ease;
}

.btn-cari {
	text-decoration: none !important;
	border-radius: 0px 10px 10px 0px;
	/* border-radius: 10px; */
	padding-top: 15px;
	padding-bottom: 15px;
	/* padding-left: 30px;
        padding-right: 30px; */
	border-width: 2px;
	border-color: transparent;
	border: none !important;
	top: 0;
	position: relative;
	transition: 0.3s all ease;
	background-color: #005555;
	color: #fff;
	font-weight: 600;
}

.cari-element {
	text-align: center;
	padding: 40px 0;
}

.cari-element .form-cari {
	margin: 0 auto;
	max-width: 900px;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	overflow: visible !important;
}

.cari-element {
	position: absolute;
	text-align: center;
	right: 0;
	left: 0;
	bottom: -50px;
	/* beri jarak dari hero */
}

.cari-element .form-cari {
	margin: 0 auto;
	max-width: 900px;
	background: #fff;
	border-radius: 10px;
	padding: 5px;
}

/* .hero,
    .hero>.container>.row {
        min-height: fit-content;
    } */

/* .hero.overlay:before {
        background-color: rgba(0, 0, 0, 0.5);
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 1;
    } */

/* .hero.page-inner,
    .hero.page-inner>.container>.row {
        height: 50vh;
        min-height: fit-content;
    } */

/* .hero>.container {
        position: relative;
        z-index: 5;
    } */

.hero .heading {
	color: #fff;
	font-size: clamp(1.5rem, 1.5vw, 1.5rem);
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 25px;
	text-shadow: 2px 2px #111111;
}

/* .hero .lead {
        color: #fff;
        font-size: 14px;
        margin-bottom: 30px;
    } */

/* .hero .narrow-w {
        top: 50%;
        margin: 0 auto;
    } */

/* .hero .form-search .form-control {
        padding-top: 18px;
        padding-bottom: 18px;
        padding-left: 20px;
        padding-right: 20px;
        border: none;
        border-radius: 10px;
    } */

/* .hero .form-search .form-control:hover,
    .hero .form-search .form-control:focus {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    } */

/* .hero .form-search .form-control {
        margin-right: 10px;
    } */

/* .hero .form-search .btn {
        border-radius: 10px;
        background-color: #005555;
        padding-left: 30px;
        padding-right: 30px;
        color: #fff;
    } */

/* .hero .form-search .btn:hover,
    .hero .form-search .btn:focus {
        outline: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    } */

/* .hero-slide {
        top: 0;
        position: absolute;
        left: 0;
        right: 0;
    } */

.hero-slide .img {
	width: 100%;
	display: block;
	min-height: fit-content;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/* .hero-slide .img.overlay:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 1;
        background: rgba(34, 34, 34, 0.4);
    } */

.hero-pages {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
	/* display: flex; */
	/* align-items: center; */
	/* justify-content: center; */
	overflow: hidden;
}

/* .hero-pages:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 1;
	background-image: linear-gradient(to bottom,
			#005555 20%,
			rgba(34, 34, 34, 0.5) 100%);
} */

/* .hero-page {
	background-color: #ced4da;
} */

#navigates {
	position: relative;
	transition: all 0.3s ease;
}

#navigates.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	background: #fff;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
}


.title-box {
	background-color: #fff;
	border-radius: 0px 10px 0px 0px;
	padding: 20px;
	width: 60%;
	/* z-index: 999; */
	position: absolute;
	bottom: 0;
}

.text-primary {
	color: #005555;
}

.nama-project {
	color: #005555;
	font-weight: 700;
	font-size: 20px;
}

#main-boxes {
	background-color: #fff;
	width: 100%;
}

.boxes {
	position: relative;
	border-radius: 10px;
	max-width: 580px;
	height: 155px;
	/* kasih ruang bawah */
}

.title {
	font-size: 35px;
	font-weight: 800;
	color: #005555;
}

.subtitle {
	font-size: 25px;
	font-weight: 600;
	color: #e0360c;
}

.title-price {
	position: absolute;
	top: 30px;
	font-size: 70px;
	font-weight: 800;
	word-spacing: 2;
	color: #111111;
}

.title-price2 {
	font-size: 30px;
	font-weight: 800;
	color: #111111;
}

.boxes {
	position: relative;
}

.img-promos {
	max-height: 120px;
}

.promos .img-promos {
	position: absolute;
	top: -10px;
	right: -10px;
}

/* .img-card {
        top: -140px;
        left: -90px;
        position: absolute;
    } */

.satuan-price {
	font-size: 55px;
	font-weight: 800;
	color: #111111;
}

.kotak-unit {
	width: 100%;
	border: 1px #000 solid;
	height: 250px;
}

.unit-slide .unit-item img {
	width: 100%;
	height: 150px;
	object-fit: cover;
	border-radius: 6px;
	cursor: pointer;
	transition: transform 0.3s ease;
}

#unit-nav {
	position: absolute;
	width: 100%;
	top: 50%;
}

#type-unit-nav {
	width: 100%;
}

#unit-nav span {
	display: inline-block;
	cursor: pointer;
	padding: 7px 20px;
	border-radius: 30px;
	background: rgba(110, 173, 255, 0.1);
	color: #fff;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#unit-nav span:hover,
#unit-nav span.active {
	background: #005555;
	color: #fff !important;
}

#unit-nav .prev,
#unit-nav .next {
	position: absolute;
	cursor: pointer;
}

#unit-nav .prev:hover,
#unit-nav .next:hover {
	color: #005555;
}

#unit-nav .prev {
	left: 0;
}

#unit-nav .next {
	right: 0;
}

.unit-slide .unit-item img:hover {
	margin-top: 1rem;
	transform: scale(1.05);
}

.unit-slide-wrap {
	position: relative;
}

/* lightbox */
.lightbox {
	display: none;
	position: fixed;
	z-index: 999999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.9);
	align-items: center;
	justify-content: center;
}

.lightbox-content {
	width: 100%;
	height: 100%;
	margin: auto;
	display: block;
	object-fit: contain;
	/* jaga proporsi gambar */
	border-radius: 6px;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.6);
}

.lightbox .close {
	position: absolute;
	top: 20px;
	right: 40px;
	font-size: 40px;
	color: #fff;
	cursor: pointer;
	z-index: 1000000;
}

.lightbox .next,
.lightbox .prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 50px;
	color: #fff;
	cursor: pointer;
	padding: 10px;
	user-select: none;
	z-index: 1000000;
}

.lightbox .next {
	right: 20px;
}

.lightbox .prev {
	left: 20px;
}

.cari-element,
.form-cari,
.dropdown,
.dropdown-menu {
	z-index: 1020 !important;
}

.banner-slider-wrap,
.banner-slider-wrap .item,
.banner-slider-wrap img {
	z-index: 0 !important;
}

#banner {
	width: 100%;
}

.sec-banner {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.banner-slider-wrap {
	position: relative;
}

.item {
	position: relative;
}

.item .img {
	width: 100%;
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 20px;
}

.banner-slider-wrap .tns-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}

.banner-slider-wrap .tns-nav button {
	background: none;
	border: none;
	display: inline-block;
	margin: 2px;
	height: 15px;
}

.banner-slider-wrap .tns-nav button:active,
.banner-slider-wrap .tns-nav button:focus {
	outline: none;
}

.banner-slider-wrap .tns-nav button:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.banner-slider-wrap .tns-nav button.tns-nav-active:before {
	background-color: #ffff;
}

#banner-nav {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	transform: translateY(-50%);
	padding: 0 15px;
}

#banner-nav span {
	display: inline-block;
	cursor: pointer;
	padding: 7px 20px;
	border-radius: 30px;
	background: rgba(0, 32, 74, 0.1);
	color: #00204a;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#banner-nav span:hover,
#banner-nav span.active {
	background: #fff;
	color: #00204a !important;
}

.section {
	margin-top: 5px;
	margin-bottom: 5px;
}

#navigates {
	width: 100%;
	display: column;
	align-items: center;
	justify-content: space-around;
	background-color: #fff;
}

#deskripsi {
	width: 100%;
	background: #fff;
}

.des-title {
	color: #005555;
	font-size: 20px;
	font-weight: 700;
}

.promo-title {
	color: #005555;
	font-size: 20px;
	font-weight: 700;
}

.listo-group {
	font-size: 18px;
}

.notice {
	font-size: 18px;
}

.card-text {
	font-size: 18px;
}

#type-unit {
	width: 100%;
	background: #fff;
}

.type-slider-wrap {
	position: relative;
}

.type-slider-wrap .tns-nav {
	position: absolute;
	bottom: -50px;
	z-index: 2;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.type-slider-wrap .tns-nav button {
	background: none;
	border: none;
	display: inline-block;
	margin: 2px;
	height: 15px;
}

.type-slider-wrap .tns-nav button:active,
.type-slider-wrap .tns-nav button:focus {
	outline: none;
}

.type-slider-wrap .tns-nav button:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.type-slider-wrap .tns-nav button.tns-nav-active:before {
	background-color: #00204a;
}

#type-nav span {
	display: inline-block;
	cursor: pointer;
	padding: 7px 20px;
	border-radius: 30px;
	background: rgba(0, 32, 74, 0.1);
	color: #00204a;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#type-nav span:hover,
#type-nav span.active {
	background: #00204a;
	color: #fff !important;
}

#fasilitas {
	width: 100%;
	background: #fff;
}

#simulasi {
	width: 100%;
	/* background: #fff; */
}

.simulasi-slider-wrap {
	position: relative;
}

.simulasi-slider-wrap .tns-nav {
	position: absolute;
	bottom: -50px;
	z-index: 2;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.simulasi-slider-wrap .tns-nav button {
	background: none;
	border: none;
	display: inline-block;
	margin: 2px;
	height: 15px;
}

.simulasi-slider-wrap .tns-nav button:active,
.simulasi-slider-wrap .tns-nav button:focus {
	outline: none;
}

.simulasi-slider-wrap .tns-nav button:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.simulasi-slider-wrap .tns-nav button.tns-nav-active:before {
	background-color: #00204a;
}

#simulasi-nav span {
	display: inline-block;
	cursor: pointer;
	padding: 7px 20px;
	border-radius: 30px;
	background: rgba(0, 32, 74, 0.1);
	color: #00204a;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#simulasi-nav span:hover,
#simulasi-nav span.active {
	background: #00204a;
	color: #fff !important;
}

.sec-simulasi {
	padding-bottom: 20px;
}

#promo {
	width: 100%;
	background: #fff;
}

.logo-img {
	min-width: 15vh;
	min-height: 15vh;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.site-img {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.gambar-unit {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.navigate {
	position: relative;
}

.linked {
	color: #000;
	font-size: 18px;
	text-decoration: none;
	position: relative;
	padding-bottom: 8px;
	display: inline-block;
	z-index: 3;
}

.nav-indicator {
	bottom: 0;
	height: 3px;
	background-color: #000;
	border-radius: 2px;
	transition: left 0.25s ease, width 0.25s ease;
	z-index: 2;
}

#rekomendasi {
	width: 100%;
	background: #fff;
}

.sale-slider-wrap {
	position: relative;
}

.sale-slider-wrap .tns-nav {
	position: absolute;
	bottom: 10px;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}

.sale-slider-wrap .tns-nav button {
	background: none;
	border: none;
	display: inline-block;
	margin: 2px;
	height: 15px;
}

.sale-slider-wrap .tns-nav button:active,
.sale-slider-wrap .tns-nav button:focus {
	outline: none;
}

.sale-slider-wrap .tns-nav button:before {
	position: absolute;
	content: "";
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.3);
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.sale-slider-wrap .tns-nav button.tns-nav-active:before {
	background-color: #00204a;
}

.sale-slider .items {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100%;
}

.sale-slider .items .card {
	margin: 0 auto;
}

#rekomendasi-nav span {
	cursor: pointer;
	padding: 7px 20px;
	border-radius: 50px;
	background: #fff;
	border: 3px solid #cccccc;
	color: #005555;
	text-align: center;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

#rekomendasi-nav span:hover,
#rekomendasi-nav span.active {
	background: #005555;
	color: #fff !important;
}

.content-card {
	position: relative;
	max-width: 770px;
}

.deskripsi-unit {
	font-weight: 500;
}

.hunian-baru {
	position: absolute;
	height: 120px;
	left: -48px;
	top: 30px;
	z-index: 3;
}

.title-rekomendasi {
	font-size: 25px;
}

.bank-kalkulasi {
	width: 100%;
	background: #adb5bd;
}

.back-banner {
	border-radius: 20px;
	height: 280px;
	background-color: #1ed3ca;
	position: relative;
	overflow: visible;
	/* penting agar gambar bisa keluar area */
}

.cewe-img {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 350px;
	z-index: 3;
}

/* wrapper tombol biar bisa centering */

/* tombol custom */
.btn-kpr {
	padding: 12px 24px;
	font-size: 20px;
	border-radius: 10px;
	font-weight: 600;
}

/* navbar bawah */

.jual-nav {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	border-bottom: 1px solid #ddd;
	gap: 20px;
	margin-bottom: 30px;
}

.jual-nav a {
	flex: 0 0 auto;
	white-space: nowrap;
	padding: 12px 18px;
	text-decoration: none;
	color: #333;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
	margin-right: 0px;
}

.jual-nav::-webkit-scrollbar {
	display: none;
	/* sembunyikan scrollbar */
}

.jual-nav a.active {
	font-size: 18px;
	border-bottom: 3px solid #005555;
	font-weight: bold;
	color: #005555;
}

.jual-region-list h5 {
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 10px;
}

.jual-region-list ul {
	list-style: none;
	padding-left: 0;
}

.jualregion-list ul li {
	margin-bottom: 6px;
}

.jual-region-list ul li a {
	font-size: 12px;
	color: #111111;
	text-decoration: none;
}

.jual-region-list ul li a:hover {
	color: #005555;
	text-decoration: underline;
}

/* navbar bawah */

.sewa-nav {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	border-bottom: 1px solid #ddd;
	gap: 20px;
	margin-bottom: 30px;
}

.sewa-nav a {
	flex: 0 0 auto;
	white-space: nowrap;
	padding: 12px 18px;
	text-decoration: none;
	color: #707070;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
	margin-right: 0px;
}

.sewa-nav::-webkit-scrollbar {
	display: none;
	/* sembunyikan scrollbar */
}

.sewa-nav a.active {
	font-size: 18px;
	border-bottom: 3px solid #005555;
	font-weight: bold;
	color: #005555;
}

.sewa-region-list h5 {
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 10px;
}

.sewa-region-list ul {
	list-style: none;
	padding-left: 0;
}

.sewa-region-list ul li {
	margin-bottom: 6px;
}

.sewa-region-list ul li a {
	font-size: 12px;
	color: #111111;
	text-decoration: none;
}

.sewa-region-list ul li a:hover {
	color: #005555;
	text-decoration: underline;
}

.breadcrumb {
	font-size: 15px;
	font-weight: 500;
	margin: 10px 0;
}

.breadcrumb a {
	color: #555;
	/* hijau */
	text-decoration: none;
	transition: color 0.3s;
}

.breadcrumb a:hover {
	color: #555;
	/* hijau terang */
	text-decoration: underline;
}

.breadcrumb .divider {
	color: #555;
	margin: 0 6px;
}

.breadcrumb .active {
	color: #004d40;
	/* hijau tua */
	font-weight: 600;
}

.hero-utama {
	width: 100%;
	height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}

.hero-utama .head {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.head h1 {
	font-weight: 600;
	color: #fff;
	text-shadow: 2px 2px #111111;
}

#tentang-kisi p {
	font-size: 16px;
}

#produk-kisi p {
	font-size: 16px;
}

#privasi-kisi p {
	font-size: 16px;
}

#syarat-kisi p {
	font-size: 16px;
}

/* Hilangkan background putih dan shadow */
.accordion-button.custom-faq-btn {
	background: none;
	font-weight: 600;
	font-size: 1rem;
	color: #333;
	box-shadow: none !important;
	border: none;
	justify-content: center;
}

.accordion-button.custom-faq-btn:not(.collapsed) {
	color: #005555;
	/* biru bootstrap */
	background: none;
}

.accordion-button::after {
	filter: invert(40%);
}

.accordion-body {
	background: none;
	padding: 1rem;
	color: #555;
}

/* Supaya FAQ ada di tengah container */
.accordion {
	margin: 0 auto;
}

.link-login,
.link-regis {
	text-decoration: none !important;
	padding: 5px 30px;
	border: none !important;
	border-radius: 5px;
	background-color: #fff;
	color: #000;
	font-weight: 600;
	transition: 0.3s all ease;
}

.link-notif,
.link-user {
	text-decoration: none !important;
	/* transition: 0.3s all ease; */
	padding: 5px 5px 5px;
	background-color: transparent;
	border-radius: 5px;
}

.user-nav-custom {
	display: flex;
	align-items: center;
}

.link-login:hover,
.link-regis:hover {
	background-color: #005555;
	color: #fff;
	top: -2px;
	-webkit-box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 15px 30px -10px rgba(0, 0, 0, 0.1);
}

.nav-text {
	display: none;
	font-size: 14px;
	font-weight: 500;
}

.unit-type-image {
	position: relative;
}

.kategori-unit.unit-kategori {
	left: 0;
	position: absolute;
	z-index: 999;
}

.unit-kategori {
	background: #005555;
	color: #fff;
	font-size: 18px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn-publish {
	position: fixed;
	bottom: 20px;
	/* jarak dari bawah */
	left: 50%;
	transform: translateX(-50%);
	background: rgba(40, 167, 69, 0.85);
	/* hijau semi-transparan */
	color: white;
	border: none;
	border-radius: 50px;
	padding: 12px 40px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
	backdrop-filter: blur(4px);
	/* efek blur kaca */
	transition: 0.3s;
	z-index: 9999;
}

.btn-publish:hover {
	background: rgba(33, 136, 56, 0.95);
	transform: translateX(-50%) scale(1.05);
}

#itemsNav a {
	text-decoration: none;
	padding: 8px 16px;
	color: #333;
	transition: 0.3s;
}

#itemsNav a.active {
	/* color: #0d6efd; */
	font-weight: 600;
	/* border-bottom: 2px solid #0d6efd; */
}

.back-btn {
	top: 5px;
	left: 5px;
	padding: 20px;
	position: absolute;
	font-size: 18px;
	font-weight: 700;
	color: #111111;
	border-radius: 10px 10px 10px 10px;
	background-color: #f9fbff;
}

#pencarian {
	width: 100%;
	background: #fff;
}

.all-slider-wrap {
	position: relative;
}


/* DOT NAVIGATION */

.all-slider-wrap .tns-nav {
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
}

.all-slider-wrap .tns-nav button {
	background: none;
	border: none;
	display: inline-block;
	margin: 3px;
	height: 15px;
	width: 15px;
	position: relative;
}

.all-slider-wrap .tns-nav button:before {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, 0.3);
	transition: 0.3s;
}

.all-slider-wrap .tns-nav button.tns-nav-active:before {
	background-color: #00204a;
}



/* CARD */

.all-slider .card {
	margin: auto;
	border-radius: 12px;
	overflow: hidden;
	transition: 0.3s;
}

.all-slider .card:hover {
	transform: translateY(-5px);
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

/* IMAGE */

.all-slider img {
	height: 220px;
	width: 100%;
	object-fit: cover;
}

/* ARROW */

#pencarian-nav span {
	cursor: pointer;
	padding: 10px 10px;
	border-radius: 50px;
	background: #fff;
	border: 2px solid #ccc;
	color: #005555;
	transition: 0.3s;
}

#pencarian-nav span:hover {
	background: #005555;
	color: #fff;
}




/* .update-user li {
	display: column;
	align-items: center;
	justify-content: space-between;
} */

/* Pastikan badge benar-benar di pojok kanan atas */

/* tampilan mobile pasargriya */

@media (max-width: 768px) {

	.dropdown-menu {
		width: 100% !important;
	}

	.link-notif,
	.link-user {
		text-decoration: none !important;
		/* transition: 0.3s all ease; */
		padding: 5px 5px 5px;
		background-color: #fff;
		border-radius: 5px;
	}

	.update-user {
		display: column;
		align-items: center;
		justify-content: space-between;
	}

	.boxes {
		position: relative;
	}

	.img-promos {
		max-height: 120px;
	}

	.promos .img-promos {
		position: absolute;
		top: -10px;
		right: -10px;
	}

	.title-box {
		background-color: #fff;
		padding: 20px;
		width: 100%;
		font-size: 25px;
	}

	.nama-project {
		font-size: 18px;
	}

	.cari-element {
		top: 70px;
	}

	.btn-cari {
		background: #005555;
		color: #fff;
		border-radius: 10px;
	}

	.btn-custom {
		display: none;
		background: #fff;
		color: #005555;
		border-radius: 10px;
	}

	.hero .cari-element {
		width: 100%;
	}

	.hero-slide img {
		height: 210px;
	}

	.nav-text {
		display: inline;
		font-size: 14px;
		font-weight: 500;
	}

	.link-login,
	.link-regis {
		display: block;
		width: 100%;
		border-radius: 5px !important;
	}

	.link-notif,
	.link-user {
		display: block;
		width: 100%;
	}

	.hero .heading {
		color: #fff;
		font-size: clamp(1.5rem, 1.5vw, 1.5rem);
		margin-bottom: 20px;
		font-size: 15px;
		font-weight: 600;
		text-shadow: 2px 2px #111111;
	}

	.btn-wrapper {
		width: 90%;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: 3;
		/* di depan cewe */
	}

	.btn-kpr {
		width: 100%;
		display: block;
		text-align: center;
	}

	.content-card {
		position: relative;
	}

	.title-rekomendasi {
		font-size: 20px;
	}

	#rekomendasi-nav span {
		cursor: pointer;
		padding: 10px 10px;
		border-radius: 50px;
		background: #fff;
		border: 2px solid #cccccc;
		color: #00204a;
		text-align: center;
		-webkit-transition: 0.3s all ease;
		-o-transition: 0.3s all ease;
		transition: 0.3s all ease;
	}

	.img-card {
		height: 60px;
		left: -20px;
		top: 15px;
	}

	.title-price {
		font-size: 70px;
		font-weight: bold;
	}

	.subtitle {
		font-size: 25px;
	}

	.satuan-price {
		font-size: 56px;
	}

	.item {
		position: relative;
	}

	.item .img {
		border-radius: 10px;
		height: 85px;
	}
}